Subject: RE: When to send 183?

From: "Schroeder, Tim" <[email-masked]>
Date: Tue, 15 Feb 2000 16:51:48 -0600

From: Dean Willis [mailto:[email-masked]]
As I understand it, the SS7 release code is often quite vague, and certainly
doesn't convey the "NEW NUMBER IS . . . " information contained in the voice
recording.
<<

It looks to me like the ACM message gets cause code 22, and the diagnostic
field may *optionally* contain the new number.  Also, it is not required
that cause code 22 be supported, in which case cause code 1 is used instead.
So, it could work well, but almost certainly wouldn't consistently work
well.

Tim Schroeder